#!/bin/bash
# Surveille l'état muet de l'audio

while true; do
    # Renvoie "true" si le son est coupé, "false" sinon
    pactl get-sink-mute @DEFAULT_SINK@ | grep -q "yes" && echo "true" || echo "false"
    sleep 0.5
done
